# C00-P0000-01.Scripts  

### CreateLanguagesStructure
- Usage: `./CreateLanguagesStructure.sh -a <AUTHOR> -s <SUFFIX> -t <TITLE>`
- Example: `./CreateLanguagesStructure.sh -a Yzarca -s C00-P0400-01 -t SayHello`
